Project

Profile

Help

Task #2107

closed

Unpin flake8 version from testing requirements

Added by amacdona@redhat.com almost 8 years ago. Updated about 5 years ago.

Status:
CLOSED - WONTFIX
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Pulp 2
Sprint:
Quarter:

Description

We need to pin to flake8 version 2.6.2 as long as we support Python 2.6. As soon as we no longer do that, we should unpin flake8.

https://pulp.plan.io/issues/2106


Related issues

Related to Pulp - Task #2106: Pin to flake8 2.6.2CLOSED - CURRENTRELEASEamacdona@redhat.com

Actions
Blocked by Pulp - Story #1852: Move Pulp to a Software Collection on EL6CLOSED - WONTFIX

Actions

Also available in: Atom PDF